Subject: Re: gitweb - feature request

From: Kay Sievers <[email-masked]>
Date: Fri, 12 Aug 2005 22:27:48 +0200

On Wed, Aug 10, 2005 at 06:53:40AM +0100, Ian Campbell wrote:
> On Tue, 2005-08-09 at 21:58 +0200, Kay Sievers wrote:
> 
> > I was hoping people that want stuff like this would use a RSS reader. :)
> 
> I used to subscribe to the kernel RSS feed (using blam) but I found I
> was only getting the most recent 20 commits, which wasn't much good when
> a big batch went in because I would miss some. Has this been fixed or
> was it something I was doing wrong?

It's 30 now and up to 150 if they are not older than 48 hours. We can
tweak the numbers if you like to have it different...

Kay